## freebind 1.0

=== debian/changelog ===
freebind (1.0) unstable; urgency=low

  * First native package.

 -- Wessel Dankers <wsl@uvt.nl>  Mon, 08 Dec 2014 11:50:13 +0100
