## freebind 1.1

=== debian/changelog ===
freebind (1.1) unstable; urgency=medium

  * Link against -ldl
  * Do not ship a freebind.la file

 -- Wessel Dankers <wsl@uvt.nl>  Mon, 08 Dec 2014 13:53:18 +0100
