=== debian/control ===
Source: freebind
Section: libs
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: debhelper (>= 7), autotools-dev
Standards-Version: 3.9.1

Package: freebind
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Wrapper that sets IP_FREEBIND on sockets
 This package provides an LD_PRELOAD library that wraps the bind() call
 to set the IP_FREEBIND option on the socket just before the real bind() is
 called. The effect of this is that existing programs can be made to bind
 IP addresses that are not (currently) assigned to the host.
